すべてのオプション
stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]

仮想パッケージ: polkit-1-auth-agent

試験的な (experimental の) パッケージ

警告: このパッケージは experimental ディストリビューションのものです。つまり、おそらく不安定でバグがあり、それどころかデータの損失を起こすかもしれません。使用前には、変更履歴やその他の参照可能なドキュメントを必ず調べてください。

This is a virtual package. See the Debian policy for a definition of virtual packages.

polkit-1-auth-agent を提供するパッケージ

gnome-flashback
helper application for the GNOME Flashback session
ukui-polkit
UKUI authentication agent for PolicyKit-1